/* dialog title */
"\nVersion %@ is available, you have %@.\n" = "\nVersion %1$@ is available, you have %2$@.\n";

/* title of Addons tab in prefereneces */
"Addons" = "Addons";

/* button title */
"Cancel" = "Zrušit";

/* dialog title */
"New Version Available" = "New Version Available";

/* dialog title */
"Please visit the website of the developer to get the latest version" = "Please visit the website of the developer to get the latest version";

/* button title */
"Show" = "Zobrazit";

/* dialog title */
"There is an update available:" = "There is an update available:";

/* dialog text */
"An update for a plugin is available" = "An update for a plugin is available";

